Bug 71182 - Port Update - editors/jedit -- updating port to 4.2 final
Summary: Port Update - editors/jedit -- updating port to 4.2 final
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-31 07:10 UTC by Linh Pham
Modified: 2004-09-02 16:19 UTC (History)
0 users

See Also:


Attachments
jedit42.diff (384 bytes, patch)
2004-08-31 07:10 UTC, Linh Pham
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Linh Pham 2004-08-31 07:10:32 UTC
jEdit 4.2 final has been released as a stable release. To update editors/jedit
to the new version, a repocopy of editors/jedit-devel needs to be made to
editors/jedit and apply the included patch.

editors/jedit-devel can be set to IGNORE until the 4.3 development branch
starts up.
Comment 1 Volker Stolz freebsd_committer 2004-08-31 09:08:53 UTC
State Changed
From-To: open->feedback

You can't repocopy over existing stuff. If the old jedit would 
be worth keeping around, we could move it aside. But I doubt 
that's desired. Please submit an update relative to editors/jedit.
Comment 2 Volker Stolz freebsd_committer 2004-09-01 09:03:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

Hm, there's no relevant diff in there: 
jedit@menelaos [10:03:12]> tar jtvf jedit42.tbz 
drwxr-xr-x question/wheel    0 Aug 31 08:00 2004 jedit.new/ 
drwxr-xr-x question/wheel    0 Jun  3 20:02 2004 jedit.new/files/ 
-rw-r--r-- question/wheel   66 Jun  3 04:35 2004 jedit.new/files/instscript 
-rw-r--r-- question/wheel  267 Jun  3 04:35 2004 jedit.new/files/jedit.sh 
-rw-r--r-- question/wheel 1215 Jun  3 04:35 2004 jedit.new/pkg-descr 
-rw-r--r-- question/wheel  581 Jun  5 23:46 2004 jedit.new/pre14.diff 
-rw-r--r-- question/wheel 1704 Aug 31 07:58 2004 jedit.new/Makefile 
-rw-r--r-- question/wheel   96 Aug 31 07:58 2004 jedit.new/distinfo 
-rw-r--r-- question/wheel  581 Jul 17 23:14 2004 jedit.new/pre15.diff
Comment 3 Volker Stolz freebsd_committer 2004-09-02 16:18:59 UTC
State Changed
From-To: feedback->closed

Committed, thanks!